<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="166dp"
    android:layout_height="100dp"
    android:layout_marginHorizontal="10dp"
    android:layout_marginVertical="5dp"
    app:cardCornerRadius="10dp">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginStart="12dp"
            android:layout_marginEnd="9dp"
            android:src="@mipmap/h_cleanjunk" />

        <TextView
            android:id="@+id/tv_tittle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="13dp"
            android:includeFontPadding="false"
            android:text="Battery information"
            android:textColor="#ff000000"
            android:textSize="15sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

    </androidx.appcompat.widget.LinearLayoutCompat>


</androidx.cardview.widget.CardView>